auto-multiple-choice-prepare
Précédent | Manuel des commandes | Suivant

## Nom

auto-multiple-choice-prepare — prépare le document de travail à partir du fichier source LaTeX

## Synopsis

`auto-multiple-choice` prepare --mode s --prefix `répertoire-project` `fichier source AMC`

`auto-multiple-choice` prepare --mode b --data `répertoire-données-project` `fichier source AMC`

## Description

Voir documentation en anglais.

Précédent | Niveau supérieur | Suivant
auto-multiple-choice | Sommaire | Anonymat des copies (uniquement avec LaTeX)